Results 1 to 4 of 4

Thread: Need Dependencies for Gnome extension system-monitor

  1. #1

    Question Need Dependencies for Gnome extension system-monitor

    I'm trying to put together a replacement for my old Ubuntu 10.04 system, and as an experiment installed OpenSUSE 12.3 with Gnome 3.6. When I try to install the system-monitor extension from the extensions.gnome.org web site, I'm told that I'm missing some dependencies. The RPM versions are apparently libgtop2-devel and NetworkManager-glib-devel. However, I cannot find these either with zypper or with Yast, and I have included the development packages.

    Can someone tell me what I'm missing here? Thanks in advance.

  2. #2
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,431

    Default Re: Need Dependencies for Gnome extension system-monitor

    www.software.opensuse.org where a search reveals that what you want is in the OBS and if you install it you will get all the dependencies as well.

  3. #3
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: Need Dependencies for Gnome extension system-monitor

    wmichaelb2 wrote:
    >
    > I'm trying to put together a replacement for my old Ubuntu 10.04 system,
    > and as an experiment installed OpenSUSE 12.3 with Gnome 3.6. When I try
    > to install the system-monitor extension from the extensions.gnome.org
    > web site, I'm told that I'm missing some dependencies. The RPM versions
    > are apparently libgtop2-devel and NetworkManager-glib-devel. However, I
    > cannot find these either with zypper or with Yast, and I have included
    > the development packages.
    >
    > Can someone tell me what I'm missing here? Thanks in advance.
    >
    >

    In YaST enable option ==> show -devel ... ==>
    The following might be the packages you require
    libgtop-devel,NetworkManager-devel

    --
    GNOME 3.6.2
    openSUSE Release 12.3 (Dartmouth) 64-bit
    Kernel Linux 3.7.10-1.16-desktop

  4. #4

    Default Re: Need Dependencies for Gnome extension system-monitor

    Quote Originally Posted by john_hudson View Post
    www.software.opensuse.org where a search reveals that what you want is in the OBS and if you install it you will get all the dependencies as well.

    1. The link above is not valid. Take the www away, than it is OK.
    2. There is nothing at that link that answers the question put, which I too have.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •